.modal-content {
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    max-width: 560px;
    height: fit-content;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background: #fff;
    padding: 56px;
}